Bug 730427 - make build available for epel6
Summary: make build available for epel6
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fedora-easy-karma
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 21:18 UTC by Kevin Fenzi
Modified: 2011-09-09 00:05 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-30 20:49:31 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2011-08-12 21:18:12 UTC
It would be nice to have fedora-easy-karma in epel6. 

Happy to push a build or test here.

Comment 1 Fedora Update System 2011-08-15 16:50:33 UTC
fedora-easy-karma-0-0.10.20101123gitf70e9b6d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.10.20101123gitf70e9b6d.el6

Comment 2 Fedora Update System 2011-08-16 21:06:40 UTC
Package fedora-easy-karma-0-0.10.20101123gitf70e9b6d.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fedora-easy-karma-0-0.10.20101123gitf70e9b6d.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.10.20101123gitf70e9b6d.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-19 18:49:02 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.el5

Comment 4 Fedora Update System 2011-08-19 18:49:19 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.fc15

Comment 5 Fedora Update System 2011-08-19 18:49:37 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.fc16

Comment 6 Fedora Update System 2011-08-19 18:49:54 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.fc14

Comment 7 Fedora Update System 2011-08-19 18:50:12 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.el6

Comment 8 Fedora Update System 2011-08-23 16:25:58 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.el6

Comment 9 Fedora Update System 2011-08-23 16:26:20 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.fc16

Comment 10 Fedora Update System 2011-08-23 16:26:43 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.fc14

Comment 11 Fedora Update System 2011-08-23 16:27:08 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.fc15

Comment 12 Fedora Update System 2011-08-23 16:27:30 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.el5

Comment 13 Fedora Update System 2011-08-24 18:56:18 UTC
fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc14

Comment 14 Fedora Update System 2011-08-24 18:56:40 UTC
fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc15

Comment 15 Fedora Update System 2011-08-24 18:57:02 UTC
fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc16

Comment 16 Fedora Update System 2011-08-25 17:04:17 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.15.20110825git36efb338.fc14

Comment 17 Fedora Update System 2011-08-25 17:04:41 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.15.20110825git36efb338.fc15

Comment 18 Fedora Update System 2011-08-25 17:05:03 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.15.20110825git36efb338.fc16

Comment 19 Fedora Update System 2011-08-30 20:49:12 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2011-08-31 01:30:06 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2011-09-07 00:10:42 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2011-09-09 00:03:17 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2011-09-09 00:04:54 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.